Bug 9025 - не совместимы с icewm >= 1.2.23-alt2
: не совместимы с icewm >= 1.2.23-alt2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-icewm-themes)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-06 11:51 by
Modified: 2008-09-10 21:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-06 11:51:12
$ rpm -q --lastchange icewm       
* Пнд Янв 30 2006 Anton Farygin <rider@altlinux.ru> 1.2.23-alt2

- xorg-7.0 support
- use /etc/X11/icewm for preferences and menus
- use /usr/share/X11/icewm for themes
$ rpm -ql design-icewm-themes|head -1
/usr/X11R6/lib/X11/icewm/themes
------- Comment #1 From 2007-04-06 16:29:04 -------
на мантейнера
------- Comment #2 From 2007-04-06 16:29:42 -------
На мантейнера
------- Comment #3 From 2007-04-22 15:52:00 -------
rpm -ql design-icewm-themes | grep R6
<пусто>
rpm -q design-icewm-themes
design-icewm-themes-1.0-alt3

Давно исправлено.